* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

:root {
    --black: #000000;
    --light-black: #292929;
    --white: #ffffff;
    --primary: #E8BF73;
    --light-yellow: #F7F5F0;
    --gray: #696969;
}

html {
    scroll-behavior: smooth;
    overflow-x: hidden;
    scroll-padding-top: 120px;
}

body {
    height: 100%;
    overflow-x: hidden;
    scroll-behavior: smooth;
    font-family: "Poppins";
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    overflow-x: hidden;
    color: var(--gray);
}

.post,
.page,
.page-content,
.entry-content,
.entry-summary {
    margin: 0;
}

.container {
    width: 100%;
    max-width: 1310px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
}

.row {
    display: flex;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

.col-12 {
    flex: 0 0 auto;
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
}

a,
button {
    transition: 0.5s ease-in;
}

a {
    color: var(--blue);
}

a:focus {
    outline: none;
}

a:visited {
    color: initial;
}

b,
strong {
    font-weight: 600;
}

button {
    outline: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin-bottom: 10px;
    color: var(--light-black);
}

h1,
.h1 {
    font-family: 'Playfair Display';
    font-style: normal;
    font-weight: 800;
    font-size: 48px;
    line-height: 64px;
    margin-top: 0;
}

h2,
.h2 {
    font-family: 'Playfair Display';
    font-style: normal;
    font-weight: 700;
    font-size: 36px;
    line-height: 48px;
}

h3,
.h3 {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 500;
    font-size: 28px;
    line-height: 42px;
}

h4,
.h4 {
    font-family: 'Playfair Display';
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
}

h5,
.h5 {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 27px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: var(--primary);
}

h6,
.h6 {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
}

p {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    margin-bottom: 0;
    color: var(--gray);
}

p:not(:last-child) {
    margin-bottom: 10px;
}

button,
.theme-btn,
a.theme-btn,
body .contact-form-wrapper .forminator-ui.forminator-custom-form[data-design=default] .forminator-button {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    cursor: pointer;
    text-transform: uppercase;
    color: #000000;
    text-decoration: none;
    padding: 7px 19px;
    background-color: var(--primary);
    border-radius: 100px;
    border: 1.5px solid var(--primary);
}

button>.icon,
.theme-btn>.icon {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 8px;
    width: 32px;
    height: 32px;
    padding: 5px;
    flex-shrink: 0;
    border-radius: 100%;
    transition: 0.5s ease-in;
    background-color: var(--white);
    border: 1.5px solid var(--primary);
}

button:hover,
button:focus,
.theme-btn:hover,
.theme-btn:focus,
a.theme-btn:hover,
a.theme-btn:focus,
body .contact-form-wrapper .forminator-ui.forminator-custom-form[data-design=default] .forminator-button:hover,
body .contact-form-wrapper .forminator-ui.forminator-custom-form[data-design=default] .forminator-button:focus {
    color: var(--primary);
    background: transparent;
    border-color: var(--primary);
}

button:hover>.icon,
button:focus>.icon,
.theme-btn:hover>.icon,
.theme-btn:focus>.icon {
    background-color: transparent;
}

.theme-outline-btn,
a.theme-outline-btn {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    cursor: pointer;
    text-transform: uppercase;
    color: var(--primary);
    text-decoration: none;
    padding: 11px 36px;
    border-radius: 100px;
    background: transparent;
    border: 1px solid var(--primary);
}

.theme-outline-btn>.icon {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 8px;
    width: 32px;
    height: 32px;
    padding: 5px;
    flex-shrink: 0;
    border-radius: 100%;
    transition: 0.5s ease-in;
    border: 1px solid var(--primary);
    background-color: transparent;
}

.theme-outline-btn:hover,
.theme-outline-btn:focus,
a.theme-outline-btn:hover,
a.theme-outline-btn:focus {
    color: var(--white);
    background: var(--primary);
}

.theme-outline-btn:hover>.icon,
.theme-outline-btn:focus>.icon {
    background-color: var(--white);
}

.mt-40 {
    margin-top: 40px;
}

.pt-80 {
    padding-top: 80px;
}

.pb-80 {
    padding-bottom: 80px;
}

.py-80 {
    padding-top: 80px;
    padding-bottom: 80px;
}

body .bg-yellow {
    background-color: var(--light-yellow);
}

body .bg-white,
body .white-bg {
    background-color: var(--white);
}

blockquote {
    margin: 10px 0;
    border-left: 4px solid var(--primary);
    padding: 20px;
    background-color: var(--light-yellow);
}

.site-main ul,
.site-main ol {
    margin: 0 0 10px 20px;
}

.main-title {
    text-align: center;
    max-width: 944px;
    margin-left: auto;
    margin-right: auto;
}

.main-title h2:last-child {
    margin-bottom: 0;
}


/* header start */

.site-header {
    top: 0;
    left: 0;
    width: 100%;
    padding: 25px 0 0;
    background-color: transparent;
    z-index: 9;
    position: relative;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.7) 46.69%, rgba(0, 0, 0, 0) 108.26%);
}

.site-header.sticky-header {
    position: fixed;
    top: 0 !important;
    left: 0;
    width: 100%;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-name: stickySlideDown;
    animation-name: stickySlideDown
}

.site-header .custom-logo {
    width: 88px;
    height: 84px;
    object-fit: contain;
}

@keyframes stickySlideDown {
    0% {
        opacity: 0.7;
        -webkit-transform: translateY(-100%);
        transform: translateY(-100%);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}

.header-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.header-logo,
.header-logo a {
    display: inline-flex;
}

.header-wrapper .main-navigation .menu li {
    margin: 0 15px;
}

.header-wrapper .main-navigation .menu li a {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    color: var(--white);
    text-transform: uppercase;
    padding: 10px 0;
}

.header-wrapper .main-navigation .menu li a:hover,
.header-wrapper .main-navigation .menu li a:focus {
    color: var(--primary);
}

.header-wrapper ul li ul.sub-menu {
    padding: 15px;
    border-radius: 15px;
    background-color: var(--white);
    flex-direction: column;
    box-shadow: none;
}

.header-wrapper .main-navigation ul li ul.sub-menu li {
    margin: 0;
}

.header-wrapper .main-navigation ul li ul.sub-menu li:not(:first-child) {
    margin-top: 5px;
}

.header-wrapper .main-navigation ul li ul.sub-menu li a {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 27px;
    color: var(--gray);
    text-transform: capitalize;
    padding: 0;
}

.header-wrapper .main-navigation ul li ul.sub-menu li a:hover,
.header-wrapper .main-navigation ul li ul.sub-menu li a:focus {
    color: var(--primary);
}

.header-wrapper .main-navigation .menu li a .icon {
    display: none;
}


/* header end */


/* footer start */

.site-footer {
    background-color: #474237;
    padding: 50px 0;
    text-align: center;
    color: var(--white);
}

.footer-logo,
.footer-logo a {
    display: inline-flex;
}

.footer-logo img {
    height: 100px;
    width: 100px;
    object-fit: contain;
    object-position: center;
}

.footer-menu-wrapper {
    margin: 10px 0 0;
    position: relative;
}

#footer-menu {
    margin: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

#footer-menu li {
    margin: 0 15px;
}

#footer-menu li a {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    text-transform: uppercase;
    color: var(--white);
    text-decoration: none;
}

#footer-menu li a:hover,
#footer-menu li a:focus {
    color: var(--primary);
}

.footer-menu-wrapper .social-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    position: absolute;
    right: 0;
    bottom: 0;
}

.footer-menu-wrapper .social-link {
    width: 32px;
    height: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.footer-menu-wrapper .social-link:hover {
    transform: scale(1.1);
}

.footer-copyright {
    padding-top: 30px;
    margin-top: 30px;
    border-top: 1px solid rgba(255, 255, 255, 0.12);
}

.footer-copyright p {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: var(--white);
    margin-bottom: 0;
}


/* footer end */


/* 404 page start */

.error-page .error-img {
    max-width: 500px;
    margin-left: auto;
    margin-right: auto;
}

.error-page .page-content {
    text-align: center;
}

.error-page .btn-wrap {
    display: flex;
    align-items: center;
    justify-content: center;
}


/* 404 page end */


/* form design */

form label,
body .contact-form-wrapper .forminator-ui.forminator-custom-form .forminator-label {
    font-family: 'Poppins' !important;
    font-style: normal;
    font-weight: 500 !important;
    font-size: 16px !important;
    line-height: 24px !important;
    color: #292929 !important;
    margin-bottom: 10px !important;
}

form input[type="text"]::placeholder,
form input[type="email"]::placeholder,
form input[type="url"]::placeholder,
form input[type="password"]::placeholder,
form input[type="search"]::placeholder,
form input[type="number"]::placeholder,
form input[type="tel"]::placeholder,
form input[type="range"]::placeholder,
form input[type="date"]::placeholder,
form input[type="month"]::placeholder,
form input[type="week"]::placeholder,
form input[type="time"]::placeholder,
form input[type="datetime"]::placeholder,
form input[type="datetime-local"]::placeholder,
form input[type="color"]::placeholder,
form textarea::placeholder,
body .contact-form-wrapper .forminator-ui.forminator-custom-form[data-design=default] .forminator-input::placeholder,
body .contact-form-wrapper .forminator-ui.forminator-custom-form[data-design=default] .forminator-textarea::placeholder {
    color: var(--gray) !important;
}

form input[type="text"],
form input[type="email"],
form input[type="url"],
form input[type="password"],
form input[type="search"],
form input[type="number"],
form input[type="tel"],
form input[type="range"],
form input[type="date"],
form input[type="month"],
form input[type="week"],
form input[type="time"],
form input[type="datetime"],
form input[type="datetime-local"],
form input[type="color"],
form textarea,
body .contact-form-wrapper .forminator-ui.forminator-custom-form[data-design=default] .forminator-input,
body .contact-form-wrapper .forminator-ui.forminator-custom-form[data-design=default] .forminator-textarea {
    background: var(--white);
    border: 0;
    outline: none;
    border-radius: 15px;
    padding: 14px 20px;
    font-family: 'Poppins' !important;
    font-style: normal;
    font-weight: 400 !important;
    font-size: 14px !important;
    line-height: 22px;
    color: var(--black);
}

form textarea,
body .contact-form-wrapper .forminator-ui.forminator-custom-form[data-design=default] .forminator-textarea {
    height: 138px;
    resize: none;
}


/* form css end */


/* post page start */

.category-row:has(.category-card) {
    margin-bottom: -30px;
}

.category-card {
    border-radius: 30px;
    overflow: hidden;
    display: block;
    height: 451px;
    width: 100%;
    position: relative;
    margin-bottom: 30px;
}

.category-content {
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 2;
    padding: 24px;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}

.category-img {
    display: inline-flex;
    width: 100%;
    height: 100%;
    background-color: #f2f2f2;
}

.category-img:before {
    content: "";
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 70.07%, rgba(0, 0, 0, 0.9) 89.02%);
    width: 100%;
    height: 100%;
    position: absolute;
    inset: 0;
    z-index: 1;
}

.category-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    transition: 0.5s ease-in;
}

.category-img:hover img {
    transform: scale(1.1);
}

.category-content-left>* {
    color: var(--white);
}

.category-content-left h4 {
    margin-bottom: 0;
    text-transform: uppercase;
}

.category-content-left span {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 21px;
    color: var(--white);
}

.category-content-right h5 {
    margin-bottom: 0;
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 21px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #E8BF73;
}

.pagination .nav-links {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    align-items: center;
    justify-content: center;
    margin-top: 40px;
}

.pagination a,
.page-numbers {
    padding: 10px;
    width: 40px;
    height: 40px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    font-family: 'Poppins';
    font-weight: 500;
    font-size: 16px;
    line-height: 30px;
    color: var(--black);
    text-decoration: none;
    transition: 0.5s ease-in;
    background-color: var(--primary);
}

.pagination a:hover,
.page-numbers:hover,
.pagination a:focus,
.page-numbers:focus {
    color: var(--white);
    background-color: var(--black);
}


/* post page end */


/* privacy page start */

.content-page .entry-header {
    text-align: center;
}

.content-page .entry-content {
    word-wrap: break-word;
}

.content-page .wp-block-heading:not(:first-child) {
    margin-top: 40px;
}

.privacy-policy-tutorial {
    color: var(--light-black);
}


/* privacy page end */


/* search page start */

.search-main article {
    padding-left: 15px;
    padding-right: 15px;
}

.search-main .has-post-thumbnail:has(.post-thumbnail) {
    width: 33.33%;
    display: inline-block;
    margin-bottom: -30px;
}

.search-main .search-card:has(.post-thumbnail) {
    border-radius: 30px;
    overflow: hidden;
    display: block;
    height: 451px;
    width: 100%;
    position: relative;
}

.search-main .search-card:has(.post-thumbnail) .post-thumbnail {
    display: block;
    position: relative;
    height: 100%;
}

.search-main .search-card:has(.post-thumbnail):before {
    content: "";
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 70.07%, rgba(0, 0, 0, 0.9) 89.02%);
    width: 100%;
    height: 100%;
    position: absolute;
    inset: 0;
    z-index: 1;
}

.search-main .search-card:has(.post-thumbnail) .wp-post-image {
    height: 100%;
    width: 100%;
    display: block;
    object-fit: cover;
}

.search-main .search-card:has(.post-thumbnail) .search-card-title {
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 24px;
    width: 100%;
    z-index: 9999999;
}

.search-main .search-card:has(.post-thumbnail) .search-card-title h4 a {
    color: #fff;
    text-decoration: none;
}

.search-main article:not(.has-post-thumbnail) {
    margin-top: 40px
}


/* search page end */

@media (min-width: 576px) {
    .col-xs-6 {
        flex: 0 0 auto;
        width: 50%;
    }
}

@media (min-width: 768px) {
    .col-sm-6 {
        flex: 0 0 auto;
        width: 50%;
    }
    .col-md-3 {
        flex: 0 0 auto;
        width: 25%;
    }
}

@media (min-width: 992px) {
    .col-6,
    .col-3 {
        padding-left: 15px;
        padding-right: 15px;
    }
    .col-md-6 {
        flex: 0 0 auto;
        width: 50%;
    }
    .col-md-4 {
        flex: 0 0 auto;
        width: 33.33333333%;
    }
    .col-md-8 {
        flex: 0 0 auto;
        width: 66.66666666%;
    }
}

@media (max-width: 1199px) {
    h1,
    .h1 {
        font-size: 40px;
        line-height: 50px;
    }
    h2,
    .h2 {
        font-size: 32px;
        line-height: 40px;
    }
    h3,
    .h3 {
        font-size: 28px;
        line-height: 35px;
    }
    /* header start */
    .site-header .custom-logo {
        width: 70px;
        height: 70px;
    }
    .header-wrapper .main-navigation .menu li {
        margin: 0 8px;
    }
    /* header end */
    /* post page start */
    .category-card {
        height: 400px;
        margin-bottom: 30px;
    }
    /* post page end */
    /* search page start */
    .search-main .search-card:has(.post-thumbnail) {
        height: 400px;
    }
    /* search page end */
}

@media (max-width: 1024px) {
    /* header start */
    .site-header {
        padding: 10px 0;
        overflow: hidden;
        backdrop-filter: unset;
    }
    .menu-toggle {
        display: block;
        cursor: pointer;
        z-index: 5;
    }
    .menu-toggle a {
        position: relative;
        width: 24px;
        height: 20px;
        position: relative;
        background: none;
        border: none;
        cursor: pointer;
        display: block;
    }
    .menu-toggle a span {
        position: absolute;
        left: 0;
        width: 100%;
        height: 2px;
        background: var(--white);
        border-radius: 2px;
        transition: all .3s ease;
    }
    body.main-menu-open {
        overflow: hidden;
    }
    body.main-menu-open .menu-toggle a span {
        background: var(--black);
    }
    .menu-toggle a span:nth-child(1) {
        top: 0;
    }
    .menu-toggle a span:nth-child(2) {
        top: 50%;
        transform: translateY(-50%);
    }
    .menu-toggle a span:nth-child(3) {
        bottom: 0;
    }
    .site-header.menu-open .menu-toggle span:nth-child(1) {
        transform: rotate(45deg);
        top: 40%;
    }
    .site-header.menu-open .menu-toggle span:nth-child(2) {
        opacity: 0;
    }
    .site-header.menu-open .menu-toggle span:nth-child(3) {
        transform: rotate(-45deg);
        bottom: 50%;
    }
    .site-header .custom-logo {
        z-index: 1;
    }
    .menu-wrapper {
        position: fixed;
        top: 0;
        right: 0;
        width: 100%;
        height: 100vh;
        overflow-y: auto;
        overflow-x: hidden;
        background-color: #F7F5F0;
        padding: 65px 0;
        transform: translateX(100%);
        transition: 0.5s ease-in;
    }
    body.admin-bar .menu-wrapper {
        padding-top: 110px;
    }
    .menu-wrapper.active {
        transform: translateX(0);
    }
    .menu-wrapper .main-navigation ul {
        display: block;
    }
    .header-wrapper .main-navigation .menu li {
        margin: 0;
        padding: 15px 24px;
        border-bottom: 1px solid #c3c3c3;
    }
    .header-wrapper .main-navigation .menu li:last-child {
        border-bottom: none;
    }
    .header-wrapper .main-navigation .menu li a {
        text-align: left;
    }
    .header-wrapper .main-navigation .menu li a,
    .header-wrapper .main-navigation ul li ul.sub-menu li a {
        color: var(--light-black);
        padding: 0;
    }
    .site-header .custom-logo {
        width: 50px;
        height: 50px;
    }
    body.header-wrapper .main-navigation .menu-open {
        overflow: hidden;
    }
    /* header end */
    .main-navigation ul.menu>li.menu-item-has-children a {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    .main-navigation ul.menu>li>.sub-menu {
        position: relative;
        width: 100%;
        display: none;
        float: none;
        padding: 0;
        border-radius: 0;
        background-color: transparent;
    }
    .header-wrapper .main-navigation ul.sub-menu li {
        padding: 8px 0;
        margin: 0 !important;
    }
    .header-wrapper .main-navigation ul.sub-menu li:last-child {
        padding-bottom: 0;
    }
    .header-wrapper .main-navigation ul li ul.sub-menu li a {
        font-size: 16px;
        line-height: 24px;
    }
    .header-wrapper .main-navigation .menu li a .icon {
        display: block;
    }
}

@media (max-width: 991px) {
    h1,
    .h1 {
        font-size: 35px;
        line-height: 45px;
    }
    h2,
    .h2 {
        font-size: 28px;
        line-height: 35px;
    }
    h3,
    .h3 {
        font-size: 24px;
        line-height: 30px;
    }
    .pt-80 {
        padding-top: 60px;
    }
    .pb-80 {
        padding-bottom: 60px;
    }
    .py-80 {
        padding-top: 60px;
        padding-bottom: 60px;
    }
    /* post page end */
    .category-card {
        border-radius: 15px;
    }
    .category-content {
        padding: 15px;
    }
    /* post page end */
    /* search page start */
    .search-main .has-post-thumbnail:has(.post-thumbnail) {
        width: 50%;
    }
    .search-main .search-card:has(.post-thumbnail) {
        border-radius: 15px;
    }
    /* search page end */
}

@media (max-width: 767px) {
    h1,
    h2,
    h3,
    h4,
    h5,
    h6 {
        margin-bottom: 5px;
    }
    h1,
    .h1 {
        font-size: 30px;
        line-height: 40px;
    }
    h2,
    .h2 {
        font-size: 24px;
        line-height: 32px;
    }
    h3,
    .h3 {
        font-size: 20px;
        line-height: 26px;
    }
    h4,
    .h4 {
        font-size: 18px;
        line-height: 24px;
    }
    h5,
    .h5 {
        font-size: 16px;
        line-height: 24px;
        letter-spacing: 0.05em;
    }
    h6,
    .h6 {
        font-size: 16px;
        line-height: 24px;
    }
    body,
    p {
        font-size: 16px;
        line-height: 24px;
    }
    button,
    .theme-btn,
    a.theme-btn {
        font-size: 14px;
        line-height: 22px;
        padding: 6px 8px 6px 15px;
    }
    button>.icon,
    .theme-btn>.icon,
    .theme-outline-btn>.icon,
    a.theme-outline-btn>.icon {
        width: 26px;
        height: 26px;
        padding: 3px;
    }
    .theme-outline-btn,
    a.theme-outline-btn {
        font-size: 14px;
        line-height: 22px;
        padding: 8px 20px;
    }
    .mt-40,
    .content-page .wp-block-heading:not(:first-child) {
        margin-top: 20px;
    }
    .pt-80 {
        padding-top: 40px;
    }
    .pb-80 {
        padding-bottom: 40px;
    }
    .py-80 {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    /* footer start */
    .site-footer {
        padding: 40px 0 20px;
    }
    .footer-logo img {
        height: 70px;
        width: 70px;
    }
    .footer-menu-wrapper .social-link {
        width: 25px;
        height: 25px;
    }
    #footer-menu {
        flex-direction: column;
    }
    #footer-menu li {
        margin: 0;
    }
    .footer-copyright {
        padding-top: 15px;
        margin-top: 15px;
    }
    /* footer end */
    /* 404 page start */
    .error-page .error-img {
        max-width: 350px;
    }
    /* 404 page end */
    /* form design start */
    form label,
    body .contact-form-wrapper .forminator-ui.forminator-custom-form .forminator-label {
        font-size: 14px !important;
        line-height: 24px !important;
        margin-bottom: 5px !important;
    }
    form input[type="text"],
    form input[type="email"],
    form input[type="url"],
    form input[type="password"],
    form input[type="search"],
    form input[type="number"],
    form input[type="tel"],
    form input[type="range"],
    form input[type="date"],
    form input[type="month"],
    form input[type="week"],
    form input[type="time"],
    form input[type="datetime"],
    form input[type="datetime-local"],
    form input[type="color"],
    form textarea,
    body .contact-form-wrapper .forminator-ui.forminator-custom-form[data-design=default] .forminator-input,
    body .contact-form-wrapper .forminator-ui.forminator-custom-form[data-design=default] .forminator-textarea {
        background: var(--white);
        border: 0;
        outline: none;
        border-radius: 8px;
        padding: 10px 15px;
        font-family: 'Poppins' !important;
        font-style: normal;
        font-weight: 400 !important;
        font-size: 13px !important;
        line-height: 20px;
        color: var(--black);
    }
    /* form design end */
    /* post page start */
    .category-card {
        border-radius: 10px;
    }
    .category-card {
        height: 320px;
    }
    .pagination .nav-links {
        margin-top: 20px;
    }
    .pagination a,
    .page-numbers {
        padding: 8px;
        width: 35px;
        height: 35px;
        font-size: 14px;
        line-height: 24px;
    }
    /* post page end */
    /* search page start */
    .search-main .search-card:has(.post-thumbnail) {
        border-radius: 10px;
        height: 320px;
    }
    .search-main article:not(.has-post-thumbnail) {
        margin-top: 20px
    }
    /* search page end */
}

@media (max-width: 574px) {
    h1,
    .h1 {
        font-size: 25px;
        line-height: 35px;
    }
    h3,
    .h3 {
        font-size: 20px;
        line-height: 26px;
    }
    body,
    p,
    .footer-copyright p,
    #footer-menu li a,
    .header-wrapper .main-navigation .menu li a,
    .header-wrapper .main-navigation ul li ul.sub-menu li a {
        font-size: 14px;
        line-height: 24px;
    }
    /* post page start */
    .category-row:has(.category-card) {
        margin-bottom: -15px;
    }
    .category-card {
        height: 350px;
        margin-bottom: 15px;
    }
    .category-content {
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        gap: 5px;
    }
    /* post page end */
    /* search page start */
    .search-main .has-post-thumbnail:has(.post-thumbnail) {
        width: 100%;
        margin-bottom: -15px;
    }
    .search-main .search-card:has(.post-thumbnail) {
        border-radius: 10px;
        margin-bottom: 15px;
    }
    .search-main article {
        padding: 0;
    }
    /* search page end */
}

